img
{
border:0;
}
#gadard_menu 
{
float:left;
background:#000000;
margin-left:-10px;
margin-bottom:10px;
} 
.txtContent {
	font:11px Tahoma, "MS Sans Serif", sans-serif;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}


.txtContent #htb
{
background:#b5e7ff;
text-align:center;
}
.txtContent #stb
{
background:#f8f8f8;
text-align:center;
}
.txtContent #ltp
{
height:20px;
text-align:left;
}
#header_toplinks {
margin: 0 auto;
float: right;
font-size:12px;
margin-right: 10px;
margin-top: -5px;

}

#header_toplinks ul{ 
list-style-type: none;
}

#header_toplinks ul li{ 
float: left;
padding: 10px;
}

#header_toplinks ul li a{ 
font-weight: bold;
text-transform: uppercase;
	color: #CACACA;
}
#header_toplinks ul li a:hover{ 
	color: #8C8C8C;
}

.clear
{
clear: both;
margin-bottom:0px;
}

#logo{
float:left;
margin-top:0px;
}
#content {
    float: left;
		min-width: 1200px;
		width: auto !important; 
		/* Min-height: */
		height: 900px;
		height: auto !important; 
}


/* End Reset */


body {font:0.8em Tahoma, "MS Sans Serif", sans-serif;  width:100%;
	background:#FFF url('http://cdn.fakku.net/8041E1/t/images/background-pink.gif') repeat-y fixed center center;
		
}

#main 
{
	float: left;
	padding-left:0px;
	margin-bottom:10px;
		min-width: 960px;
		width: auto !important; 

		/* Min-height: */
		height:900px;
		display:none;
}

.post
{
	float: left;
}
  .hidden
  {
  	visibility:hidden;
  }
  
  #close_main 
{
	display:none;
}

.box{
width:1250px;
padding:10px;
border:5px solid gray;
margin:10px;
}


#video-info
{
margin-top:10px;
margin-bottom:30px;
width:853px;
}
#end-section
{
clear:both;
}

.box-rounded
{
background: #F7F7F7;padding:10px;
margin-bottom:30px;
margin-top:10px;
color: #666666;
}

  a.rounded-button, .rbutton {
    outline: none;
    border: none;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
   /* vertical-align: middle;*/
    display: -moz-inline-box;
    display: inline-block;
    overflow: visible;
	margin:5px 5px 5px 5px;
  }
  .rbutton {
    color: #000;
    background-color: #EEEEEE;
    padding: 5px 7px;
  }

  .rbutton:hover {
    background-color: #D8D8D8;
	text-decoration: none;
  }
  #toggle-desc
  {
  display:none;
  }
  #bar_info
  {
	text-align:left;
  }
  #video-stat
  {
	 float:right;
  }

    #detail-video
  {
 	 width: 300px;
  }
  .heart-ratingbar img
  {
  padding:2px;
  }
  
  textarea
  {
  width:400px;
  height:80px;
  background-color: #F7F7F7;
  font-size:12px;
  border-style: solid;border-color: #CCCCCC ;border-width: thin  1px;
  margin-top: auto;
 
  }
  textarea:focus{
  	 border-style: solid;border-color: #666666;border-width: thin 1px
    }
  .comment-box{
  background:#FFFFFF;
  margin:10px;
    }
	.comment-set
	{
	padding:20px 20px 20px 20px ;
	}
	.comment-set:hover
	{
	background: #F7F7F7;
	
	}
	#comment-mes
	{
	padding-right:160px;
	}
	.response
	{
	float:right;
	padding-right:20px;
	}
.topic-vote-up
{
	margin:2px;
	float:left;
	padding:12px;
	background:url(../icons_/good_mark.png) no-repeat;
}
.topic-vote-down
{
	margin:2px;
	float:left;
	padding:12px;
	background:url(../icons_/001_19.png) no-repeat;
}

.topic-report
{
	margin:2px;
	float:left;
	padding:8px;
	background:url(../icons_/flag_red.png) no-repeat;
}

.vote-up
{
	margin:2px;
	float:left;
	padding:8px;
	background:url(../icons_/thumb_up.png) no-repeat;
}
.vote-down
{
	margin:2px;
	float:left;
	padding:8px;
	background:url(../icons_/thumb_down.png) no-repeat;
}
.call-reply
{
	margin:2px;
	float:left;
	padding:8px;
	background:url(../icons_/comment_reply.png) no-repeat;
}

.comment-report
{
	margin:2px;
	float:left;
	padding:8px;
	background:url(../icons_/flag_orange.png) no-repeat;
}

.tool-reply
{
float: right;
width:80px;
height:20px;
}
.tool-reply span.vote-up,span.vote-down,span.call-reply,span.comment-report,span.report-query
{
	display:none;
}
.comment-set:hover .tool-reply span.vote-up
{display: block;}
.comment-set:hover .tool-reply span.vote-down
{display: block;}
.comment-set:hover .tool-reply span.call-reply
{display: block;}
.comment-set:hover .tool-reply span.comment-report
{display: block;}
.comment-set:hover .tool-reply span.report-query
{display: block;}



#submit-reply
{
margin-left:350px;
margin-top:3px;
}

.reply-mes
{
display:none;
}
.app-item
{
float:left;
width:80px;
}

.app-item:hover
{
background-color: #ECFBFD;

}

.main-box
{
width:960px;

}
.comment
{

width:960px;
}

.main-left
{
float:left;
margin: 10px 10px 10px 10px;
padding: 5px; 
-moz-border-radius: 4px; 
-webkit-border-radius: 4px; 
border-radius: 4px; 
border: 1px solid #d8d8d8; 
-moz-box-shadow: inset 0 0 0 1px #fff;
-webkit-box-shadow: inset 0 0 0 1px #fff;
box-shadow: inset 0 0 0 1px #fff;
width:840px;
}
.box-highlight
{
float:left;
margin: 0px 0px 0px 0px;
padding: 5px; 
-moz-border-radius: 4px; 
-webkit-border-radius: 4px; 
border-radius: 4px; 
border: 1px solid #d8d8d8; 
-moz-box-shadow: inset 0 0 0 1px #fff;
-webkit-box-shadow: inset 0 0 0 1px #fff;
box-shadow: inset 0 0 0 1px #fff;
}
.search
{
float:left;
width:900px;
}

#source-link a{ color:#6699CC; font-size:16px; font-weight:bold; text-decoration:none;}
#pack-file{ padding-left:12px;}


#title-greenh-highlight{background: #f9f9f9;color:#999999;width:960px;}
.box-highlight#title-greenh-highlight h1{color: #666666; width:800px; margin-top:0px; text-decoration:underline; font-size:18px; background:url(../icons_/package-icon.png) no-repeat left; padding-left:35px;  }



#title-blue-highlight{float:left;background:#000;color:#999999;width:100%;  padding-right:40px; margin-bottom:20px; }

#title-comment-highlight{float:left;background: #F2F2F2;color:#999999;width:960px;;   margin-bottom:20px; }

#relate-blue-highlight{background: #DFFFDF;color:#999999;width:440px; padding:10px; padding-right:0px;}

.clear-title-greenh-highlight{border-bottom: dashed 1px #666666; margin-top:10px; margin-bottom:20px;}
.tags{color: #666666; width:800px; margin-top:0px; font-size:14px; background:url(../icons_/three-tags-icon.png) no-repeat left; padding-left:25px;  }
.description{color: #666666; width:800px; margin-top:0px; font-size:14px; background:url(../icons_/Document-Text-icon.png) no-repeat left; padding-left:25px;  }

#mini-gray-highlight{background: #f9f9f9;color:#999999;width:200px;height:320px;}
.box-highlight#mini-gray-highlight h1{color: #666666; width:200px; margin-top:0px; text-decoration:underline; font-size:10px; }
#mini-gray-highlight ul li{width:170px;border-bottom: dashed 1px #666666;}

#title-gray-highlight{background: #f9f9f9;color:#999999;width:960px;height:2900px;}
.box-highlight#title-gray-highlight h1{color: #666666; width:960px; margin-top:0px; text-decoration:underline; font-size:10px; }
#title-gray-highlight ul li{width:900px;border-bottom: dashed 1px #666666;}


#title-b-highlight{background: #000;color:#999999;width:480px;height:420px;}
.box-highlight#title-b-highlight h1{color: #666666; width:480px; margin-top:0px; text-decoration:underline; font-size:24px; }

#title-catmenu-highlight{background: #000;color: #FFFFFF;width:325px;height:420px; padding-left:20px; padding-right:20px;}
.box-highlight#title-catmenu-highlight b{color: #666666;}


#title-search-highlight{background: #000;color:#999999;width:900px;height:100px; margin-top:8px; margin-left:-5px;}
.box-highlight#cat-b-highlight h1{color: #666666; width:500px; margin-top:0px; text-decoration:underline; font-size:24px; }


#mini-blue-highlight{background: #eceff6;color:#999999;width:150px;height:250px;}
.box-highlight#mini-blue-highlight h1{color: #666666; width:150px; margin-top:0px; text-decoration:underline; font-size:10px; }
#mini-blue-highlight ul li{width:120px;border-bottom: dashed 1px #666666;}

#title-gray2-highlight{background: #f9f9f9;color:#999999;width:700px;height: auto; margin-top:18px;}
.box-highlight#title-gray2-highlight h1{color: #666666; width:700px; margin-top:0px; text-decoration: none; font-size:40px;  }
#title-gray2-highlight ul li{width:750px;border-bottom: dashed 0.5px #666666;}
li.topic
{
background-image: url(../icons_/script.png);
background-repeat: no-repeat;
background-position: 0 50%;
padding: 3px 0 3px 20px;
margin: .4em 0;
}

li.videos
{
background-image: url(../icons_/video.png);
background-repeat: no-repeat;
background-position: 0 50%;
padding: 3px 0 3px 20px;
margin: .4em 0;
}
li.star
{
background-image: url(../icons_/star.png);
background-repeat: no-repeat;
background-position: 0 50%;
padding: 3px 0 3px 20px;
margin: .4em 0;
}

.iconlist
{
list-style: none;
margin-left:5px;
margin-top:25px;
padding: 0;
}

.video_thum a{
font:"Times New Roman", Times, serif, Tahoma;
text-decoration:none;
font-weight:bold;
color: #6699CC;
}
.video_thum a:hover{
	text-decoration:underline;
}
.video_thum {
	padding:5px;
	width:120px;
	position:relative;
	margin:10px;
	float:left; /* optional */
}
.video_thum img
{
border: #CCCCCC solid 1px;
padding:1px;
}
.video_thum img:hover
{
border:  #6699FF solid 1px;
padding:1px;
}
.date_add
{
	background-image:url(../icons_/calendar.png);
	background-repeat:no-repeat;
	padding-left:20px;
	color: #666666;
	font-size:9px;
	height:18px;
}
.viewicon
{
	background-image:url(../icons_/film.png);
	background-repeat:no-repeat;
	padding-left:20px;
	color: #666666;
	font-size:9px;
	height:18px;
}
.video_thum .video_thum_duration {
	color:#FFFFFF;
	background: #000000;
	position:absolute;
	top:92px; /* in conjunction with left property, decides the text position */
	left:83px;
	width:35px; /* optional, though better have one */
	padding:3px;
}
.main-box2
{
width:780px;
}
.main-box3
{
width:100%;
}
.page_num
{
background-color: #CCCCCC;padding:10px; margin:3px;
}
.page_num_active
{
background-color: #EBEBEB;padding:10px; margin:3px;
}
.itemlist
{
list-style: none;
margin-left:5px;
margin-top:0px;
padding: 0;
}

.screenshot
{
float:left;
padding:10px;
width:150px;
height:160px;
margin-bottom:60px;
}
.screenshot a
{
color:#336600;
font-size:12px;
text-decoration:none;
}
.subj
{
	float: left;
	width:400px;
}
.subj a
{
color:#336600;
font-size:18px;
text-decoration:none;
}
/** Coin Slider additional styles **/
.cs-buttons a {
    border-radius: 50%;
    background: #CCC;
    background: -webkit-linear-gradient(top,  #CCCCCC, #F3F3F3); /* webkit browsers */
    background:    -moz-linear-gradient(top,  #CCCCCC, #F3F3F3); /* firefox 3.6+ */
    background:      -o-linear-gradient(top,  #CCCCCC, #F3F3F3); /* opera */
    background:     -ms-linear-gradient(top,  #CCCCCC, #F3F3F3); /* IE10 */
    background:         linear-gradient(top,  #CCCCCC, #F3F3F3); /* css3 */      
}
a.cs-active {
    background: #599BDC;
    background: -webkit-linear-gradient(top,  #599BDC, #3072B3); /* webkit browsers */
    background:    -moz-linear-gradient(top,  #599BDC, #3072B3); /* firefox 3.6+ */
    background:      -o-linear-gradient(top,  #599BDC, #3072B3); /* opera */
    background:     -ms-linear-gradient(top,  #599BDC, #3072B3); /* IE10 */
    background:         linear-gradient(top,  #599BDC, #3072B3); /* css3 */  
    border-radius: 50%;    
    box-shadow: 0 0 3px #518CC6;   
    border: 1px solid #3072B3 !important;     
}

.icon_cat
{
float: left;
width:80px;
text-align:center;
margin-top:15px;
}
.icon_cat img
{
opacity:0.4;
filter:alpha(opacity=40);
border:none;
}
.icon_cat a
{
text-decoration:none;
color:#CCCCCC;
font-weight:bold;
}
.icon_cat a:hover img
{
opacity:1;
filter:alpha(opacity=100);
border:none;
}
.icon_cat a:hover
{
color:#FFFFFF;
}
.menu_cat
{
float:left;
margin-top:5px;
margin-right:5px;
margin-bottom:5px;
}
.menu_cat a
{
color:#FFFFFF;
font-weight:bold;
text-decoration: none;
}
.menu_home a
{
color:#FFFFFF;
font-weight:bold;
text-decoration: none;
}
.menu_home
{
float:left;
margin-top:12px;
margin-right:5px;
margin-bottom:5px;
}
.head_tags
{
font-size:18px;
color:#666666;
}
.tagid a
{
color:#FFFFFF;
font-size:12px;
}
.cata
{
font-size:18px;
}
.linktree
{
margin-top:18px;
}
.linktree a
{
color: #666666;
text-decoration:none;
font-weight:bold;
}

.image_toon
{
float: left;
padding:15px;
width:110px;
height:160px;
}
#stat_msg
{
max-width:800px;
}
.menu_head a
{
color: #FF99CC;
font-weight:bold;
text-decoration:none;
}